RubyGems Navigation menu

aws-sdk-connectcampaignservice 1.18.0

Official AWS Ruby gem for AmazonConnectCampaignService. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.21.0 - July 02, 2024 (32.5 KB)
  2. 1.20.0 - June 25, 2024 (32 KB)
  3. 1.19.0 - June 24, 2024 (32 KB)
  4. 1.18.0 - June 05, 2024 (32 KB)
  5. 1.17.0 - May 13, 2024 (32 KB)
Show all versions (22 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.197.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 11,179,037

For this version 84,421

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: